> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sobot.io/llms.txt
> Use this file to discover all available pages before exploring further.

# chat_send

> chat_send



## OpenAPI

````yaml api-reference/openapis/online-openapi.json post /api/5/user/chat_send
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://sg.sobot.io
security:
  - bearerAuth: []
paths:
  /api/5/user/chat_send:
    post:
      summary: chat_send
      description: chat_send
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                partnerid:
                  type: string
                  description: 对接ID，需要保证唯一性
                content:
                  type: string
                  description: 消息内容
                msg_type:
                  type: string
                  description: >-
                    消息类型：（text、image、voice、video 默认为 text 纯文本，如果为 image 和
                    voice、video 的时候，content 传递图片地址或者音频、视频地址,其中音频支持 mp3、wav 两种格式）
                appoint_cid:
                  type: string
                  description: 引用消息的会话id
                appoint_msgid:
                  type: string
                  description: 引用消息的消息id
              description: ''
      responses:
        '200':
          description: No Content
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````